/*
* Usage:
* 1. Same values for all properties:
*   .f-button {
*       @include transition(
*           (background-color, border-color, color, box-shadow, transform),
*           $transition-duration: $transition-duration-long
*       );
*   }
*
* 2. Different values for specific properties:
*   .f-button {
*       @include transition((
*           background-color: $transition-duration-short null null,
*           border-color: null,
*           box-shadow: 0.315s ease-in null,
*           transform: null ease null
*       ));
*   }
* (!) All values for each property is required.
* (!) 'null' is used for setting default value.
*/
@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Mixin to cut off the rest of one-line text with dots */
/* Firefox+ CSS styles go here */
.f-checkbox__label .f-field,
.f-radio__label .f-field {
  cursor: default;
}

/*
   1.0 Utility functions for RTLCSS
*/
/* Replace. Replaces the declaration value with {value}.
** Usage:
** letter-spacing: 1px rtl(normal);
*/
/* Append. Appends {value} to the end of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-append(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Ignore. Ignores processing of this declaration
** Usage:
** text-align: left rtl-ignore();
*/
.experience-commerce_assets-blmStoryCover {
  position: relative;
  height: 100%;
  padding-top: 0 !important;
}
@media (max-width: 991.98px) {
  .experience-commerce_assets-blmStoryCover {
    padding-bottom: 0 !important;
  }
}
.experience-commerce_assets-blmStoryCover .blm-story-cover {
  z-index: -1;
  padding-top: 24px;
}
@media (max-width: 991.98px) {
  .experience-commerce_assets-blmStoryCover .blm-story-cover {
    position: relative !important;
    bottom: initial;
    padding-top: 0;
  }
}
@media (min-width: 769px) {
  .experience-commerce_assets-blmStoryCover .blm-story-cover {
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 195px;
  }
  .experience-commerce_assets-blmStoryCover .blm-story-cover.sticky {
    position: fixed;
    top: 185px;
  }
  .experience-commerce_assets-blmStoryCover .blm-story-cover.unsticky {
    bottom: 10rem;
  }
}
.experience-commerce_assets-blmStoryCover .blm-story-cover__heading {
  font-size: 32px;
  line-height: 40px;
  font-weight: 600;
  text-transform: none;
  margin-bottom: 16px;
}
@media (max-width: 768.98px) {
  .experience-commerce_assets-blmStoryCover .blm-story-cover__heading {
    display: none;
  }
}
.experience-commerce_assets-blmStoryCover .blm-story-cover__image {
  margin-bottom: 0;
}
.experience-commerce_assets-blmStoryCover .blm-story-cover__image img {
  width: 100%;
}
@media (min-width: 769px) {
  .experience-commerce_assets-blmStoryCover .blm-story-cover__image img {
    height: 450px;
    width: 300px;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
